<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, inital-scale=1.0"/>
    <meta charset="UTF-8">
    <title>best of the best</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<div class="main-section__wrapper">
    <div class="main-nav__wrapper">
        <ul>
            <li class="home__hover">
                <a href="#" alt=""><img src="./pictures/home.png" alt="home"></a>
            </li>
            <li class="app__hover">
                <a href="#" alt=""><img src="./pictures/app.png" alt="app"></a>
            </li>
            <li class="git__hover">
                <a href="https://bitbucket.org/_black_papillon/" target="_blank" alt=""><img src="./pictures/git.png"
                                                                                             alt="github"></a>
            </li>
            <li class="personal-info__hover">
                <a href="#info_section" alt=""><img src="./pictures/personal_info.png" alt="personal_info"></a>
            </li>
            <li class="email__hover">
                <a href="#" alt=""><img src="./pictures/email.png" alt="email"></a>
            </li>
        </ul>
    </div>
    <div class="main-content__wrapper">
        <div class="wrapper">
            <div class="main-article__wrapper">
                <h1><span>Hi, </span> I'm Oleksandr Mazurek</h1>
                <h2>Front-End Developer</h2>
                <div>
                    <p class="main-content__contact">Contact</p>
                </div>
            </div>
            <div class="main-content__description">
            <pre>
              <span class="white">{</span>
                <span>'author':</span>'Oleksandr Mazurek',
                <span>'username':</span>'@_black_papillon',
                <span>'description':</span>'Front-End Developer',
                <span>'homepage':</span>'empty'
                <span>'repository':</span>   {
                  <span>'type':</span>'open-source'
                  <span>'url':</span>'bitbucket/acc'
                } ,

                <span>"engines":</span> {
                   "HTML5",
                   "CSS3",
                   "JavaScript",
                   "React",
                   "NodeJS",
                   "Bootstrap"
                },

                <span>"dependencies":</span>  {
                <span>"HTML":</span>'HTML5',
                <span>"CSS":</span>'CSS3',
                },

                <span>"devDependecies":</span>  {
                <span>"coffe":</span>'arabica(90%) + robusta(10%)',
                <span>"music":</span>'Russian rap',
                <span>"editor":</span>'PhpStorm',
                <span>"hobbies":</span>'basketball, voleyball',
                },
              <span class="white">}</span>
            </pre>
            </div>
        </div>
        <div class="main-description__wrapper">
            <div class="description__wrapper" id="info_section">
                <p>
                <h2>Hello!</h2>I am happy to see you on profile page. So, for
                the begging I would like to introduce myself. My name is Oleksandr
                and I am a Front-End Developer. My career begins since 2019. In the
                navigation section you can find my previous projects. My free time I
                Like to spend with friends playing basketball or rollerblading</p>
            </div>
        </div>
    </div>
</div>
</body>
</html>